.main-timeline-4 {
    position: relative;
}

.main-timeline-4::after {
    content: "";
    position: absolute;
    width: 3px;
    background-color: #ae1e23;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

.timeline-4 {
    position: relative;
    background-color: inherit;
    width: 50%;
}

.timeline-4::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 25px;
    right: -11px;
    background-color: #ae1e23;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

.left-4 {
    padding: 0px 40px 20px 0px;
    left: 0;
}

.right-4 {
    padding: 0px 0px 20px 40px;
    left: 50%;
}

.left-4::before {
    content: " ";
    position: absolute;
    top: 18px;
    z-index: 1;
    right: 30px;
    border: medium solid rgba(87, 87, 87, 1);
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #ae1e23;
}

.right-4::before {
    content: " ";
    position: absolute;
    top: 18px;
    z-index: 1;
    left: 30px;
    border: medium solid rgba(87, 87, 87, 1);
    border-width: 10px 10px 10px 0;
    border-color: transparent #ae1e23 transparent transparent;
}

.right-4::after {
    left: -14px;
}

@media screen and (max-width: 600px) {

    /* Place the timelime to the left */
    .main-timeline-4::after {
        left: 31px;
    }

    .timeline-4 {
        width: 100%;
        padding-left: 70px;
        padding-right: 25px;
    }

    .timeline-4::before {
        left: 60px;
        border: medium solid white;
        border-width: 10px 10px 10px 0;
        border-color: transparent white transparent transparent;
    }

    .left-4::after,
    .right-4::after {
        left: 18px;
    }

    .left-4::before {
        right: auto;
    }

    .right-4 {
        left: 0%;
    }
}

.card-custom {
    background-color: rgba(0, 0, 0, 0.164);
    border-radius: 0;
    border-color: #ffffff00;
}